.searchLabel { font-size: 16pt; margin: 0 0 0 30px;}
.searchHeading { background: #c45; height: 17px; color: #fff; padding-left: 5px; margin-top: 6px; clear: both;}
.searchIcon { float: left; margin: 5px; width: 60px; height: 60px; border: 1px solid green;}
#search { height:50px; padding:20px 0 0 471px; position:absolute; top:52px; width:460px; z-index:205;}
#search ul {float: left;}
#search ul li {display: block; list-style-type: none; float:left;}
#search li img { vertical-align: top; margin: 10px 0 0 0;}
#search li input {vertical-align: top;}
#search li input:focus { outline: none; }
#search li.searchbox input {
	background:transparent url(http://media.tide.com/images/_global/search-input-bg-global.png) no-repeat scroll left top;
	color:#666666;
	font-size:16px;
	height:35px;
	padding:10px 0 0 16px;
	position:relative;
	vertical-align:top;
	width:347px;
	z-index:205;
	border:0;
}
@-moz-document url-prefix()
{
 #search li.searchbox input {
	background:transparent url(http://media.tide.com/images/_global/search-input-bg-global.png) no-repeat scroll left top;
	color:#666666;
	font-size:16px;
	height:35px;
	padding:3px 0 0 16px;
	position:relative;
	vertical-align:top;
	width:347px;
	z-index:205;
	border:0;
}
}
#actionbutton {height:37px; margin-top:1px; width:78px; border:0;}
.searchlbl {color: #cfcfcf !important;}
#search-wrapper-outer {
	margin: 0;
	padding: 0;
	width: auto;
	display: none;
	border: 0px solid red;
	z-index: 200;
	position: absolute;
	top: 67px;
	left: 0px;
	width: 100%;
	z-index:204;
}
#search-wrapper-inner {margin: 0 auto; position: relative; width: 932px;}
#searchResults { margin:0; padding:0 0 0 475px; position:absolute; top:-14px; width:351px;}
#searchResultsText {
	background: url(http://media.tide.com/images/_global/search-results-bg.png) no-repeat bottom left;
	float:left;
	padding:12px 8px 30px 19px;
	width:331px;
}
#searchResults #searchResultsText ul {margin: 5px 0 0 5px;}
#searchResults ul li { display: block; text-align: left; color: #ccc; list-style-type: none;}
.searchleftblock { width: 93px; float: left; margin: 10px 0 0 0; padding: 0 0 0 0;}
.searchdroptab {clear: both;width: auto;height: 22px;}
.searchdroplefttab {width: 5px; height: 22px; float: left;}
.searchdropcentertab span {font: 100%; color: #ffffff; font-weight: bold; float: left; margin: 3px 0 0 13px; padding: 0 0 0 0;}
.searchdropcentertab {
	background-image:url(http://media.tide.com/images/search/search-bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	float:left;
	height:22px;
	width:310px;
}
.searchdroprighttab {width: 5px;height: 22px;float: left;}
.searchdroprightblock { width: 230px; height: auto; float: left; margin: 10px 0 0 0; padding:0;}
.searchdroprightblockul {margin: 5px 0 0 0;padding: 0 0 0 0;}
#searchResults ul {float: left;margin: 5px 0 0 0px;}
#searchResults #searchResultsText ul li {
	display: block;
	background-color: #fff;
	margin-bottom: 10px;
	display: block;
	list-style-type: none;
	padding:1px;
	margin-bottom: 5px;
	clear:left;
	width: 220px;
}
#searchResults #searchResultsText ul li a:hover {background-color: #ffe6d0;}
#searchResults #searchResultsText ul li a { display: block; color:#666666; text-decoration: none;font-size:90%;}
#searchResults #searchResultsText ul li a.view-all { font-weight:bold;}